p {
    text-align: justify;
    text-justify: inter-word;
}

.header {
    color: #084987 !important;
}

img {
    box-shadow: none !important;
}

.resize-img {
    width: 200px !important;
    height: auto !important; /* Mantiene le proporzioni */
}

.my-table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

img {
    border: none;
    cursor: zoom-in;
    max-width: 100%;
    height: auto;
}

.inline-img {
    border: none;
    cursor: zoom-in;
    max-width: 100%;
    height: 30px;
    width: auto;
}

.img_border_1 {
    border: 1px solid black;
    border-radius: 2px; /* opzionale: angoli leggermente arrotondati */
    padding: 2px; /* opzionale: piccolo spazio interno tra immagine e bordo */
    display: inline-block;
}


/* Modal */
#modal {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
}

    #modal img {
        max-width: 90%;
        max-height: 90%;
        cursor: zoom-out;
        box-shadow: 0 0 20px #000;
        border-radius: 10px;
    }



main {
    max-width: 1200px !important;
    width: 100% !important;
    margin: 0 auto;
}

.my-table2 {
    width: 100% !important;
    border-collapse: collapse !important;
}


    .my-table2 th {
        padding: 10px !important;
        border: 1px solid #ccc !important;
        text-align: left !important;
        background-color: #F0F1F2 !important;
    }

    .my-table2 td {
        padding: 10px !important;
        border: 1px solid #ccc !important;
        text-align: left !important;
    }

    .my-table2 tbody tr {
        background-color: #ffffff !important; /* righe bianche */
    }
